@import url("Aman.css");

#menu
	{
	list-style:none;
	/*margin-right:200px;*/
	width:530px;
	height:50px;
	position:absolute;
	z-index:100;
	}
	
html
	{
	 direction: rtl;
	}

body
	{
	 text-align: right;
	}
	
#aws_sideNav
	{
	width:145px;
	min-height:300px;
	float:right;
	margin:20px 10px 50px 0;
	font-size:15px;
	}
/************Main Container**************************/
#aws_mainContainer
	{
	width:780px;
	min-height:300px;
	float:left;
	margin:20px 30px 50px 10px;
	font-family:Arial;
	}
#aws_mainContainer2
	{
	min-height:300px;
	float:right;
	margin:20px 0px 50px 10px;
	font-family:Arial;
	}
#aws_mainContainer p
	{
	float:right;
	}
	
#aws_mainContent
{
	padding-top:10px;
	width:530px;
	float:right;
	font-family:Arial;
	font-size:14px;
	color:#646464;
}

#aws_leftSideBar
	{
	width:160px;
	float:left;
	font-size:12px;
	}
	
#aws_mainContainer ul li
{
	padding-right: 12px;
	background: url(/SiteData/1/Templates/Aman/images/ulBlueDot.png) no-repeat right 3px;
}

.SideNavigationOpenArrow
{
	background-image: url("/SiteData/1/Templates/Aman/Images/sideOpenArrow.png");
	background-repeat: no-repeat;	
	background-position: right top;
}

.SideNavigationCloseArrow
{
	background-image: url("/SiteData/1/Templates/Aman/Images/sideCloseArrow.png");
	background-repeat: no-repeat;	
	background-position: right top;
}	

#SideNavigation li ul li a /*2*/,
#SideNavigation li ul li a:focus,
#SideNavigation li ul li a:active
{
	font-weight: normal;
	padding-right: 15px;
	padding-bottom:0px;
	/*
	background-image: url("/SiteData/1/Templates/Aman/Images/sideOpenArrow.png");
	background-repeat: no-repeat;	
	background-position: right top;	
	*/
	/*border-bottom-style:dotted;	
	border-bottom-width:1px;
	border-bottom-color:#555;	*/
	line-height:27px;
	font-family: EnSpoilerRegular, SpoilerRegular, Arial;
	font-size: 19px;
	cursor:auto;

}


.aws_colTashtiyotHeader
	{
	margin:0px auto 20px;
	height:11px;	
	width:57px;
	background: url(/SiteData/1/Templates/Aman/images/headerTashtiyot.png) left top  repeat-x;
	}
.aws_colTashtiyotNezigutHeader
	{
	margin:0px auto 20px;
	height:15px;	
	width:164px;
	background: url(/SiteData/1/Templates/Aman/images/headerTashtiyotNezigut.png) left top  repeat-x;
	}
.aws_colTashtiyotIntegraziaHeader
	{
	margin:0px auto 20px;
	height:15px;	
	width:195px;
	background: url(/SiteData/1/Templates/Aman/images/headerTashtiyotIntegrazia.png) left top  repeat-x;
	}	
.aws_colPituahHeader
	{
	margin:0px auto 20px;
	height:11px;	
	width:106px;
	background: url(/SiteData/1/Templates/Aman/images/headerPituah.png) left top  repeat-x;
	}
	
.aws_colMikurHeader
	{
	margin:0px auto 20px;
	height:14px;	
	width:68px;
	background: url(/SiteData/1/Templates/Aman/images/headerMikur.png) left top  repeat-x;
	}
	
.aws_colKlaliHeader
	{
	margin:0px auto 20px;
	height:13px;	
	width:32px;
	background: url(/SiteData/1/Templates/Aman/images/headerKlali.png) left top  repeat-x;
	}


  /* Small Devices, Tablets */
     @media only screen and (max-width : 768px) 
    {
  
     #aws_topBarNav, #menu, #aws_sideNav, #aws_footerOutHome{display:none;}  
     #aws_mainContainer, #aws_inner_wrapper, #aws_mainContent, #aws_leftSideBar, #aws_outer_wrapper, #aws_topBanner, #aws_headerStrip, #aws_search, #aws_pageIntro, p, h2, .pageIntro{width:94%; float:none; margin:0 auto;} 
     #aws_topBanner{height:auto;}
     .aws_pageHeader, #aws_mainContainer, td.ContactUsCell{margin:0 auto; width:94%}

     #aws_inner_wrapper, #aws_outer_wrapper, .StayInTouchSeperator, #aws_expanderElement, .expanderHead{ width:100%;}
     .expanderHead{line-height:30px; background:none;  border-bottom:1px dotted #555; }
    .expanderContent{padding-bottom:10px;   }
    #aws_topBanner img{width:100%!important; height:auto;}

    #p_ctl04_pnlQuestions, table.ContactMain{width:100%!important;}
    .ContactUsCell input, .ContactUsCell select{width:98%!important; float:none; background-repeat:no-repeat;}
    
    .ManagementMemberImg{float:none;}
    .ManagementMemberText, #aws_mainContent h2{padding-right:10px;}
    
    }
    
    